{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    {% if is_granted('ADD_INFO', app.user) %}
        <a href="#" actionUrl="{{ path('info_add', { 'member_id':app.user.id, 'group_id': group.id }) }}"
           class="modal-form  pull-right btn btn-primary"><i class="fa fa-plus"></i></a>
    {%  endif %}
    <h2 class="greenColor" style="margin-top: 10px;">
        Infos
        <span class="badge">{{ group.supervisedInfos | length }}</span>
    </h2>

    <div id="infos" class="{{ group.name }}">
        {% set infos = group.supervisedInfos %}
        {% include 'AppBundle:Info:list.html.twig' %}
    </div>
</div>
